#version 330 core

struct Material {
    sampler2D diffuse;
};

in VS_OUT {
    vec3 FragPos;
    vec2 TexCoords;
} fs_in;

out vec4 color;

uniform Material material;

void main()
{
	color = texture(material.diffuse, fs_in.TexCoords);
}
